//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Corbeille
    {
        public int ID_Corbeille { get; set; }
        public int ID_Table { get; set; }
        public int ID_Element { get; set; }
        public string Description { get; set; }
        public System.DateTime Date { get; set; }
        public int Code_User { get; set; }
        public bool Actif { get; set; }
    }
}
